Bug 538774 - bouml-4.18.2 is available
Summary: bouml-4.18.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bouml
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-19 11:43 UTC by Upstream Release Monitoring
Modified: 2010-02-14 14:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-14 14:29:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-11-19 11:43:46 UTC
Latest upstream release: 4.16.3
Current version in Fedora Rawhide: 4.16.2
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-11-25 23:43:38 UTC
Latest upstream release: 4.16.4
Current version in Fedora Rawhide: 4.16.2
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-01-01 11:02:19 UTC
Latest upstream release: 4.17
Current version in Fedora Rawhide: 4.16.2
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-01-10 11:02:26 UTC
Latest upstream release: 4.17.1
Current version in Fedora Rawhide: 4.16.2
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-01-26 11:01:53 UTC
Latest upstream release: 4.18
Current version in Fedora Rawhide: 4.16.2
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Fedora Update System 2010-01-29 21:16:19 UTC
bouml-4.16.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bouml-4.16.4-1.fc11

Comment 6 Fedora Update System 2010-01-29 21:17:25 UTC
bouml-4.16.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bouml-4.16.4-1.fc12

Comment 7 Fedora Update System 2010-02-05 01:18:57 UTC
bouml-4.16.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-02-05 01:19:19 UTC
bouml-4.16.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Upstream Release Monitoring 2010-02-07 11:01:37 UTC
Latest upstream release: 4.18.1
Current version in Fedora Rawhide: 4.16.4
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 10 Upstream Release Monitoring 2010-02-14 11:01:30 UTC
Latest upstream release: 4.18.2
Current version in Fedora Rawhide: 4.16.4
URL: http://bouml.free.fr/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 11 Debarshi Ray 2010-02-14 14:29:03 UTC
Bouml 4.18.2 is now available in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.